html {
    background-color: black;
}
body {
    margin: 0;
    padding: 0;
}
.container {
    width: 984px;
    height: auto;
    margin: 0 auto;
}
.header {
    width: 970px;
    height: auto;
    margin: 0 auto;
}
.nav {
    text-align: right;
    margin-top: -90px;
    margin-bottom: 0;
}
.nav li {
    color: white;
    display: inline-block;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
    text-align: left;
    text-decoration: none;
    margin-left: 30px;
}
.nav li a {
    color: white;
    display: inline-block;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
    text-align: left;
    text-decoration: none;
}
.nav li:hover {
    color: #999;
    cursor: pointer;
}
.nav li a:hover {
    color: #999;
    cursor: pointer;
}
form {
    clear: both;
    text-align: right;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
}
input {
    background-color: white;
    color: black;
    background: url(/img/input.png) top left no-repeat;
    border: none;
    font-size: 14px;
    width: 259px;
    height: 32px;
    margin: 0 10px 0 0;
    padding: 7px 0 0 15px;
}
button {
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(/img/search.png);
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(0, 0, 0);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(0, 0, 0);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 0, 0);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 0, 0);
    border-top-style: none;
    border-top-width: 0px;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    font-family: Arial;
    font-size: 13.3333px;
    font-weight: normal;
    height: 32px;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    text-indent: 0px;
    white-space: pre;
    width: 78px;
    vertical-align: top;
}
.w {
    width: 100%;
    height: auto;
}
.centrat {
    display: block;
    margin: 0 auto;
}
.mt {
    margin-top: 20px;
}
.content {
    width: 900px;
    height: auto;
    margin: 0 auto;
}
p {
    color: white;
    font-family: sans-serif;
    text-align: justify;
}
h1 {
    color: white;
    font-family: sans-serif;
    text-align: justify;
    font-size: 18px;
    text-indent: 20px;
}